### Virtual Method

# Soup Cache get_cacheability

#### Declaration [src]

    SoupCacheability
    get_cacheability (
      SoupCache* cache,
      SoupMessage* msg
    )

#### Description

No description available.

#### Parameters

`msg` | `SoupMessage`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `SoupCacheability`
| No description available.